View Issue Details

IDProjectCategoryView StatusLast Update
0005901SUMoRefactoringpublic2020-04-10 13:10
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.10.14Fixed in Version5.10.14 
Summary0005901: Microsoft Chromiuim Edge to be supported even is Microsoft product is disabled (stand alone product)
DescriptionMicrosoft Chromiuim Edge to be supported even is Microsoft product is disabled (stand alone product)
TagsNo tags attached.

Relationships

related to 0001877 resolvedKyle_Katarn "Microsoft Equation Editor" shall be considered as a MS product 
related to 0005946 resolvedKyle_Katarn Searches for Microsoft products for no reason 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-03-28 14:29 Kyle_Katarn New Issue
2020-03-28 14:29 Kyle_Katarn Status new => assigned
2020-03-28 14:29 Kyle_Katarn Assigned To => Kyle_Katarn
2020-04-01 15:45 Kyle_Katarn Relationship added related to 0001877
2020-04-01 15:46 Kyle_Katarn Status assigned => resolved
2020-04-01 15:46 Kyle_Katarn Resolution open => fixed
2020-04-01 15:46 Kyle_Katarn Fixed in Version => 5.10.14
2020-04-10 13:10 Kyle_Katarn Relationship added related to 0005946